{% extends 'base.html' %}

{% block content %}
<div class="text-center">
	<h3>Password Reset Completed</h3>
  <p>
    Your password has been set. You may go ahead and <a href="{% url 'account:sign-in' %}">sign in</a> now.
  </p>
</div>
{% endblock %}